// creator  : weidu.exe (version 23600)
// argument : OOGIEW.DLG
// game     : .
// source   : ./override/OOGIEW.DLG
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~OOGIEW~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #11431 /* ~He... he still down there?~ */
  IF ~~ THEN REPLY #11432 /* ~Get out of my sight, peasant!~ */ GOTO 1
  IF ~~ THEN REPLY #11434 /* ~Who do you mean?~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 2.2 0.0
  SAY #11433 /* ~Oh, I see! High and mighty so-and-so like you thinks you can push me around, huh? You're just as bad as that pompous old paladin downstairs! Sure, he says he's down there resting and chatting up the locals, but he's here to watch me, I know it! I can feel his beady little eyes on me even now. You get out of MY sight, 'cause I ain't going anywhere. They are ALWAYS watching me.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #11435 /* ~That... that Bjornin. I can feel his eyes looking at me. He's a paladin, you know. They ain't right in the head. They... they just look at you and you've been judged. What right do they have to do that?~ */
  IF ~~ THEN REPLY #11436 /* ~Why? What have you done to deserve their stares?~ */ GOTO 3
  IF ~~ THEN REPLY #11437 /* ~I know what you mean. Pretty high and mighty of 'em!~ */ GOTO 5
  IF ~~ THEN REPLY #11438 /* ~Ah, you deserve whatever you get! Get out of my sight!~ */ GOTO 1
  IF ~~ THEN REPLY #11439 /* ~Has he threatened you in some way?~ */ GOTO 4
  IF ~Global("X#VicOog","GLOBAL",0)
InParty("viconia")
InMyArea("viconia")
!StateCheck("viconia",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#VicOog","GLOBAL",1)~ EXTERN ~VICONJ~ 122
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #11440 /* ~What... nothing! Nothing at all! He just... they just... LOOK at you, and you know they are thinking that you deserve to be punished. I can't stand 'em. They're worse than the guards.~ */
  IF ~~ THEN REPLY #11441 /* ~Has he threatened you in some way?~ */ GOTO 4
  IF ~~ THEN REPLY #11442 /* ~I know what you mean. They have such an attitude.~ */ GOTO 5
END

IF ~~ THEN BEGIN 4 // from: 5.0 3.0 2.3
  SAY #11443 /* ~Well, no, but I KNOW he's looking for me. Why else would he be down there? Sure, he SAYS he's resting and chatting up the locals, but I just KNOW he's here for me. Well, I'm just gonna stay up here till he's gone.~ */
  IF ~~ THEN REPLY #11447 /* ~Why doesn't he just come upstairs and get you if he is so interested in you?~ */ GOTO 8
  IF ~~ THEN REPLY #11448 /* ~We should go and tell him to stop bothering you.~ */ GOTO 6
END

IF ~~ THEN BEGIN 5 // from: 3.1 2.1
  SAY #11444 /* ~Yeah! The way they... just LOOK at you. I ain't going down there till he's gone. No way he's gonna get me!~ */
  IF ~~ THEN REPLY #11445 /* ~Has he threatened you?~ */ GOTO 4
  IF ~~ THEN REPLY #11446 /* ~We should go have a "talk" with him!~ */ GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.1 4.1
  SAY #11449 /* ~NO! I mean... no, then he would know I knew that he knew I was up here knowing what he knew! He'd have a good laugh over that, I'm sure!~ */
  IF ~~ THEN REPLY #11450 /* ~You're just... really strange, aren't you?~ */ GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 8.0 6.0
  SAY #11451 /* ~Recent evidence suggests that a barrel full of monkeys is not half as much fun as previously claimed, and is, in fact, rather horrifying!~ */
  IF ~~ THEN REPLY #11452 /* ~Ooooooohkaaaaaay. Goodbye now.~ */ EXIT
  IF ~Global("X#GarOog","GLOBAL",0)
InParty("garrick")
InMyArea("garrick")
!StateCheck("garrick",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#GarOog","GLOBAL",1)~ EXTERN ~GARRIJ~ 89
END

IF ~~ THEN BEGIN 8 // from: 4.0
  SAY #11453 /* ~Well that would just be too easy, wouldn't it?! No, he wants me to sit up here wondering if he knows that I know that he knows that I know that he knows I'm up here knowing what he knows! I just know it!~ */
  IF ~~ THEN REPLY #11454 /* ~Have you... talked to someone about this? You seem... agitated.~ */ GOTO 7
END

IF ~  True()
~ THEN BEGIN 9 // from:
  SAY #20608 /* ~Get away from me, you fandangled nibbler, 'cuz I ain't buying what you're selling today!~ */
  IF ~~ THEN EXIT
END
